[Overview][Types][Classes][Variables][Index] | Reference for unit 'Printers' (#lcl)

# TPrinterCanvas.Create

Create - constructor to make a canvas for the specified printer type, APrinter

## Declaration

Source position: printers.pas line 95

`public constructor TPrinterCanvas.Create(`
`APrinter: TPrinter`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.